*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info .header{
	text-align: center;
	font-size: 35px;
	margin-bottom: 2rem;
}

#succeed-info .card{
	margin-bottom: 1.2rem;
}

#succeed-info h3{
	margin-bottom: 0.7rem;
}

/*-------------------------------------------------------------------*/

#pre-footer{
	background-color: rgb(0, 37, 63);
	padding: 20px;
}

#pre-footer div{
	display: inline-block;
	vertical-align: bottom;
	color: white;
	background-color: #002540;
	margin-right: 150px;
}

#pre-footer h3{
	padding-bottom: 3px;
}

#pre-footer p{
	padding-top: 3px;
	padding-bottom: 3px;
}

/*--------------------------------------------------------------------*/

footer{
	padding: 0.7rem;
}

footer span{
	margin: 0 0.5rem
}